.icon-btn1 .fa {
    background: #af1015 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 18px;
    margin-top: 0;
	margin-right:11px;
}
.icon-btn1 a:link, .icon-btn1 a:visited{width:100%;padding:0px 5px 5px 0px;line-height:40px;}
@media all and (max-width: 1024px)
{
.slick-prev{left:-50px;}
.slick-next{right:-50px;}
.welcome-mesage ul li{float:none;width:100%;}
#cssmenu{margin-top:0px;}
}
@media all and (max-width: 980px)
{
.main-slider{margin-top:0px;}
.news-head{font-size:15px;}
.padd-form2{margin-right:15px;}
.stay-touch .submit{margin-top:10px;}
.stay-touch .submit button{padding:8px 10px;}

.social-links a:link, .social-links a:visited {
    font-size: 16px;
    height: 28px;
    line-height: 25px;
    padding-left: 3px;
    width: 41px;
}
#cssmenu > ul > li > a{padding:0 12px;}
#cssmenu > ul > li > a > span{font-size:14px;}
.social-links a:link, .social-links a:visited{width:39px;}
}
@media all and (max-width: 960px)
{
	#cssmenu > ul > li > a{line-height:36px;}
	#cssmenu > ul > li > ul{position:relative !important;opacity:1;height:auto;top:auto;}
}

@media all and (max-width: 800px)
{
.social-links a:link, .social-links a:visited{width:32px;}
.icon-btn1 a:link, .icon-btn1 a:visited{font-size:10px;}
.red1 a:link, .red1 a:visited{font-size:12px;}
.home-search{top:16px;left:32px;}
.news-head{font-size:12px;}

.news-place {
	height:48px;
	padding:0px;
}
.news-head-wrapper{width:15%;}
.news-place-wrapper{width:85%;}
}

@media all and (max-width: 768px)
{

.social-links a:link, .social-links a:visited{width:30.5px;}
.red1 a:link, .red1 a:visited{font-size:12px;}

.home-search {
    left: 25px;
    top: 10px;
	padding:16px;
}
}
/* iphone landscape */
@media all and (max-width: 667px){
	.icon-btn1 a:link, .icon-btn1 a:visited{font-size:7px;}
	.social-links a:link, .social-links a:visited{margin-bottom:8px;}
}

@media all and (max-width: 640px)
{
.social-links a:link, .social-links a:visited{margin-bottom:0px;}
.home-search {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    padding: 25px;
	top:0px;
	left:0px;
    position: relative;
    width: 100%;
    z-index: 199;
	max-width:100%;
}
.slick-prev{left:-43px;}
.slick-next{right:-43px;}
.footer-main .footer-left .copyright {
    float: left;
    text-align: center;
    margin-top: 12px;
}
.logo{float:none;}
.stay-touch .text-field,.stay-touch .text-field1,.stay-touch .submit{float:none;}
.footer-addr{margin-top:30px;}
.home-button-group{max-width:250px;margin:0 auto;}
.left-side-wrapper{display:none;}
.icon-btn1 a:link, .icon-btn1 a:visited{font-size:12px;}
}

@media all and (max-width: 480px){
.news-head-wrapper{width:20%;}
.news-place-wrapper{width:80%;}

}
/* iphone porttrait */
@media all and (max-width: 380px){
.news-head-wrapper,.news-place-wrapper{width:100%;}
.news-place {
    border-bottom: 2px solid #d92227;
    border-left: 2px solid #d92227;
    border-right: 2px solid #d92227;
    line-height: 0;
    padding: 0px !important;
}
.slick-prev, .slick-next {
    margin-top: -63px;
}
.agents-list div h3{font-size:20px;}
 .blue-btn:link, .blue-btn:visited, .map-view:link, .map-view:visited, .yellow-btn:link, .yellow-btn:visited{margin:2px 5px;}

}